<?xml version="1.0" encoding="utf-16"?>
<ChannelInfoClass xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <modbusMasterDataClassList>
    <ModbusMasterDataClass>
      <ChannelName>channel 00</ChannelName>
      <nIndex>0</nIndex>
      <slave_id>1</slave_id>
      <CmdType>0</CmdType>
      <TrigData>1</TrigData>
      <CycleTime>100</CycleTime>
      <TrigVariable>1102</TrigVariable>
      <Sendtimes>3</Sendtimes>
      <ErrorDeal>0</ErrorDeal>
      <CommentsInfo />
      <OffsetAddr>10</OffsetAddr>
      <Length>1</Length>
    </ModbusMasterDataClass>
    <ModbusMasterDataClass>
      <ChannelName>channel 01</ChannelName>
      <nIndex>1</nIndex>
      <slave_id>1</slave_id>
      <CmdType>3</CmdType>
      <TrigData>1</TrigData>
      <CycleTime>100</CycleTime>
      <TrigVariable>1102</TrigVariable>
      <Sendtimes>1</Sendtimes>
      <ErrorDeal>0</ErrorDeal>
      <CommentsInfo />
      <OffsetAddr>30</OffsetAddr>
      <Length>10</Length>
    </ModbusMasterDataClass>
    <ModbusMasterDataClass>
      <ChannelName>channel 02</ChannelName>
      <nIndex>2</nIndex>
      <slave_id>1</slave_id>
      <CmdType>4</CmdType>
      <TrigData>0</TrigData>
      <CycleTime>100</CycleTime>
      <TrigVariable>1102</TrigVariable>
      <Sendtimes>1</Sendtimes>
      <ErrorDeal>0</ErrorDeal>
      <CommentsInfo />
      <OffsetAddr>20</OffsetAddr>
      <Length>1</Length>
    </ModbusMasterDataClass>
    <ModbusMasterDataClass>
      <ChannelName>channel 03</ChannelName>
      <nIndex>3</nIndex>
      <slave_id>1</slave_id>
      <CmdType>5</CmdType>
      <TrigData>0</TrigData>
      <CycleTime>100</CycleTime>
      <TrigVariable>1102</TrigVariable>
      <Sendtimes>1</Sendtimes>
      <ErrorDeal>0</ErrorDeal>
      <CommentsInfo />
      <OffsetAddr>20</OffsetAddr>
      <Length>1</Length>
    </ModbusMasterDataClass>
  </modbusMasterDataClassList>
  <mappingClass>
    <ErrorVariable />
    <ChanelMappingClassList>
      <ChanelMappingClass>
        <Index>0</Index>
        <ChannelName>channel 00</ChannelName>
        <VariableName />
        <StateVariable />
        <TrigerVariable>Application.PLC_PRG.var0_send</TrigerVariable>
        <chanelChildClasses>
          <ChildMappingClass>
            <Index>0</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName>Application.PLC_PRG.var0</VariableName>
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
        </chanelChildClasses>
      </ChanelMappingClass>
      <ChanelMappingClass>
        <Index>1</Index>
        <ChannelName>channel 01</ChannelName>
        <VariableName>Application.PLC_PRG.var1</VariableName>
        <StateVariable />
        <TrigerVariable>Application.PLC_PRG.var1_send</TrigerVariable>
        <chanelChildClasses>
          <ChildMappingClass>
            <Index>0</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>1</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>2</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>3</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>4</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>5</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>6</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>7</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>8</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
          <ChildMappingClass>
            <Index>9</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
        </chanelChildClasses>
      </ChanelMappingClass>
      <ChanelMappingClass>
        <Index>2</Index>
        <ChannelName>channel 02</ChannelName>
        <VariableName />
        <StateVariable />
        <chanelChildClasses>
          <ChildMappingClass>
            <Index>0</Index>
            <VariableName />
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName>Application.PLC_PRG.var2</VariableName>
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
        </chanelChildClasses>
      </ChanelMappingClass>
      <ChanelMappingClass>
        <Index>3</Index>
        <ChannelName>channel 03</ChannelName>
        <VariableName />
        <StateVariable />
        <chanelChildClasses>
          <ChildMappingClass>
            <Index>0</Index>
            <VariableName>Application.PLC_PRG.var3</VariableName>
            <bitChildClasses>
              <ChildMappingClass>
                <Index>0</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>1</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>2</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>3</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>4</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>5</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>6</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>7</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>8</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>9</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>10</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>11</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>12</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>13</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>14</Index>
                <VariableName />
              </ChildMappingClass>
              <ChildMappingClass>
                <Index>15</Index>
                <VariableName />
              </ChildMappingClass>
            </bitChildClasses>
          </ChildMappingClass>
        </chanelChildClasses>
      </ChanelMappingClass>
    </ChanelMappingClassList>
  </mappingClass>
</ChannelInfoClass>